#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Tue Jul 27 18:33:38 EDT 2010
org.eclipse.update.reconcile=false
eclipse.p2.profile=SDKProfile
osgi.instance.area.default=@user.home/workspace
osgi.framework=file\:plugins/org.eclipse.osgi_3.6.0.v20100517.jar
equinox.use.ds=true
eclipse.buildId=I20100727-1520
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.0.200.v20100503.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=org.eclipse.sdk.ide
osgi.splashPath=platform\:/base/plugins/org.eclipse.platform
osgi.framework.extensions=
eclipse.p2.data.area=@config.dir/../p2
eclipse.application=org.eclipse.ui.ide.workbench
osgi.bundles.defaultStartLevel=4
